CESA-2005:608 Important CentOS 4 x86_64 httpd - security update
Posted on: 09/06/2005 05:42 PM

CentOS Errata and Security Advisory CESA-2005:608

httpd security update for CentOS 4 x86_64:
https://rhn.redhat.com/errata/RHSA-2005-608.html

The following updated files have been uploaded and are currently syncing to the mirrors:

x86_64:
httpd-2.0.52-12.2.ent.centos4.x86_64.rpm
httpd-devel-2.0.52-12.2.ent.centos4.x86_64.rpm
httpd-manual-2.0.52-12.2.ent.centos4.x86_64.rpm
httpd-suexec-2.0.52-12.2.ent.centos4.x86_64.rpm
mod_ssl-2.0.52-12.2.ent.centos4.x86_64.rpm

src:
httpd-2.0.52-12.2.ent.centos4.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005608_important_centos_4_x86_64_httpd__security_update.html)